/* CSS Document */
#roll-slider{margin-top:-8%;}
#yumeginga1{position:relative;}
#yumeginga1-flex{
	display:flex;
	justify-content: space-between;
	/*align-items:center;*/
}
.yumeginga-flex-dai{width:54%;}
.yumeginga-flex-syou{
	width: 35.5%;
	padding-top: 21%;
}
@media(max-width:750px){
	
	#yumeginga1-flex{
		display: block;
	}
	.yumeginga-flex-dai,.yumeginga-flex-syou{
		width:95%!important;
	}
	.yumeginga-flex-syou{
		padding-top: 0;
		text-align: center;
		margin: auto;
	}
	.ymbox{
		display:block!important;
		width:100%!important;
	}
	.ymboximg{width:100%!important;}
	.ymtxt{width:95%!important;text-align: center!important;margin: auto!important;padding:6% 5% 5%!important;}
	.ymh4{justify-content:center!important;}
	.ymtxt h3{padding:4% 0!important;text-align: center!important;}
	label{
		line-break: strict;
		font-feature-settings: "palt";
		text-align: justify;
	}
	
}

